/******* HTML tag styles ***********************/

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 140%;
	padding: 0px;
	background: url(http://www.whitefence.com/articles/none);
	margin-top: 10px;
	margin-left: 10px;
	font-size: 11px;
}
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 140%;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #003F75;
	text-decoration: underline;
	font-size: 11px;
}
a:hover{
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
a.indexSubTitle:link, a.indexSubTitle:visited{
	color: #003F75;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
a.indexSubTitle:hover{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
#rUser a:link, #rUser a:visited{
	color: #003F75;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	background: url(../images/linkIconBlue2.gif) no-repeat;
	padding: 0px 0px 0px 16px;
	margin: 0px 0px 0px 14px;
}
#rUser a:hover{
	color: #003F75;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	background: url(../images/linkIconBlue2.gif) no-repeat;
	padding: 0px 0px 0px 16px;
	margin: 0px 0px 0px 14px;	
}

/************** header tag styles **************/

h1{
 font: bold 18px/normal Arial, Helvetica, sans-serif;
 color: #006600;
}

h2{
	font: bold 15px/100% Arial, sans-serif;
	color: #003F75;
	margin-top: 24px;
	margin-bottom: 2px;
	
}

h3{
 font: bold 13px Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
	list-style-type: disc;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
} 


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 120px;
	left: 20;
	right: 10;
	width:765px;
	background-color: #ffffff;
}

#pageNav{
	float: left;
	width:189px;
	padding: 0px;
}

#content{
	padding: 0px 30px 0px 208px;
	margin:0px;
}

/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 10px 10px;
	font: 10px Verdana, sans-serif;
	color: #000000;
}

#breadCrumb a{
	color: #003F75;
	font-size: 10px;
}

#breadCrumb a:hover{
	color: #003F75;
	text-decoration: underline;
	font-size: 10px;
}


/************** footer styles ****************/

#footer{
	clear: both;
	border-top: 1px solid #003F75;
	font-size: 10px;
	color: #333333;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#footer img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}
#footer a:link, #footer a:visited,{
	color: #003F75;
	text-decoration: none;
	font-size: 10px;
}
#footer a:hover{
    color: #003F75;
	text-decoration: underline;
	font-size: 10px;
}

/************ special styles **************/

.question {
	color: #003F75;
	font-size: 11px;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 50px;
}

/************ menuList styles **************/

#menuBody {
	background: #EEF3F9;
	
	border-right: 1px solid #BFCFDC;
	border-left: 1px solid #BFCFDC;
}
#menuTop {
	background: url(../images/services.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 10px;
	width: 189px;
	margin-top: 6px;
}
#menuBottom {
	margin: 0px;
	height: 11px;
	width: 189px;
	background-image: url(../images/services-bottom.gif);
	background-repeat: no-repeat;
	background-position: top;

	}
#menuHead a:link, #menuHead a:visited {
	display: block;
	font-weight: bold;
	padding: 10px 0px 3px 5px;
	color: #006600;
	font-size: 11px;
	margin: 0px;
	text-decoration: none;
}

#menuHead a:hover{
	font-weight: bold;
	color: #006600;
	font-size: 11px;
	text-decoration: underline;
	margin: 0px;
	padding: 10px 0px 3px 5px;
}
#menuHeadNoLink{
	display: block;
	font-weight: bold;
	padding: 10px 0px 3px 5px;
	color: #006600;
	font-size: 11px;
	margin: 0px;
	text-decoration: none;
}
#menuList a:link, #menuList a:visited {
	display: block;
	background-image:  url(http://www.whitefence.com/images/linkIconGreen-lc.gif);
	font-weight: normal;
	padding: 0px 0px 0px 19px;
	color: #003F75;
	background-repeat: no-repeat;
	background-position: 5px;
	font-size: 10px;
	margin: 0px;
	text-decoration: none;
}

#menuList a:hover{
	font-weight: normal;
	text-decoration: underline;
	background-image:  url(http://www.whitefence.com/images/linkIconGreen-lc.gif);
	margin: 0px;
	padding: 0px 0px 0px 19px;
}
/************ old styles **************/

.ProviderDesc { font-size: 7pt; font-family: Verdana; color: #666666; line-height: 150%; 
               margin-top: 0; margin-bottom: 0 }

.bodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #333333; line-height:150%; margin-top:0; margin-bottom:0
}
.formTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.formLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: left;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;

}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
/********************* end **********************/
.articlesP {
	padding: 0px;
	margin-top: 4px;
	margin-bottom: 8px;
}
 #siteMapList ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 140%;
}